W3C home > Mailing lists > Public > public-qa-dev@w3.org > October 2011

Which Java version for the CSS validator?

From: Ville Skyttä <ville.skytta@iki.fi>
Date: Mon, 31 Oct 2011 20:04:53 +0200
Message-ID: <4EAEE345.3050307@iki.fi>
To: public-qa-dev@w3.org
Hello,

I did some local CSS validator hacking, and have a question: which
version of Java should it work with, 1.5+ or 1.6+?  build.xml's <javac>
tasks use source="1.5" target="1.5" but some 1.6+ features are used in
the source, such as String.isEmpty().
Received on Monday, 31 October 2011 18:05:23 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 31 October 2011 18:05:29 GMT